p {
	margin: 0px;
}
ul {
	padding: 0px;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
}
* {
	font-family: "Open Sans", sans-serif;
}
body {
	background-color: rgb(238, 238, 238);
}
h1 {
	margin: 0px 0px 10px; line-height: 1.5; font-size: 30px; text-shadow: 1px 1px 1px rgba(167,221,255,0.5);
}
h2 {
	color: rgb(144, 144, 144);
}
h1 {
	font-weight: 300;
}
h2 {
	font-weight: 300;
}
h3 {
	font-weight: 300;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 18px;
}
footer i {
	font-size: 18px;
}
p {
	font-size: 14px;
}
form {
	font-size: 14px;
}
ul {
	font-size: 14px;
}
.subtitle {
	color: rgb(144, 144, 144); font-weight: bold;
}
.portfolio-group .detail p {
	font-size: 12px;
}
footer p {
	font-size: 14px;
}
address {
	font-size: 14px;
}
#templatemo_timeline .time_line_paragraph h1 {
	font-size: 24px;
}
#logo a {
	color: rgb(144, 144, 144); margin-right: 15px; margin-left: 15px;
}
#logo {
	font-size: 50px;
}
#templatemo_timeline i {
	font-size: 50px;
}
.main-container {
	background: white; margin: 0px auto; max-width: 1200px; box-shadow: 0px 0px 5px rgba(107,110,112,0.4);
}
.content-container {
	margin: 0px auto; padding: 15px; width: 100%; max-width: 1170px; box-sizing: border-box;
}
.content {
	padding-top: 15px;
}
.main-nav {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.main-nav li {
	margin-right: 2px; box-shadow: 1px 1px 1px rgba(80,80,80,0.4); background-color: rgba(255, 255, 255, 1);
}
.main-nav li a {
	padding: 12px 24px; display: block;
}
.main-nav li.active {
	padding: 12px 24px; background-color: rgb(167, 221, 255);
}
.main-nav li a:hover {
	background-color: rgb(167, 221, 255);
}
nav {
	padding: 20px 30px 20px 20px; overflow: hidden;
}
ul.nav {
	display: flex; justify-content: center; -webkit-justify-content: center;
}
ul.nav li {
	display: inline-block; cursor: pointer;
}
ul.nav li.active {
	cursor: default;
}
ul.nav li {
	text-transform: uppercase;
}
.portfolio-group .detail h3 {
	text-transform: uppercase;
}
.templatemo_form button {
	text-transform: uppercase;
}
p {
	line-height: 1.8em;
}
a {
	color: black;
}
i {
	color: rgb(144, 144, 144);
}
footer {
	padding: 15px 20px 10px; overflow: hidden; clear: both; margin-top: 10px; background-color: rgba(237, 237, 237, 0.4);
}
footer p {
	color: rgb(144, 144, 144); margin-top: 6px; float: left;
}
footer i {
	padding: 5px; display: inline-block;
}
footer i:hover {
	color: rgb(167, 221, 255);
}
footer i:active {
	color: rgb(167, 221, 255);
}
ul.checkmark li::before {
	margin: 0px 5px 0px -15px; color: rgb(146, 146, 146); font-family: "FontAwesome"; content: "\f058";
}
ul.pad-left {
	line-height: 1.8em; overflow: auto; padding-left: 30px;
}
img.shadow {
	box-shadow: 5px 10px 10px -5px rgba(0,0,0,0.5);
}
p.justify {
	text-align: justify;
}
.templatemo-detail img {
	width: auto; height: auto; margin-right: 15px; margin-bottom: 15px; max-width: 500px;
}
.fa {
	margin: 6px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center-text {
	text-align: center;
}
#portfolio-content {
	margin: 0px auto; flex-flow:row wrap; display: flex; justify-content: space-around; -webkit-justify-content: space-around; -webkit-flex-flow: row wrap;
}
#portfolio-content img {
	width: 250px; height: 250px;
}
.portfolio-group {
	margin: 15px 10px; width: 250px; height: 250px; display: inline-block; position: relative;
}
.portfolio-group img {
	width: 100%; height: 100%; display: block; position: absolute; box-shadow: 5px 10px 10px -5px rgba(0,0,0,0.5);
}
.portfolio-group .detail {
	width: 100%; height: 100%; display: block; position: absolute; box-shadow: 5px 10px 10px -5px rgba(0,0,0,0.5); background-color: rgba(255, 255, 255, 0.7);
}
.portfolio-group .detail h3 {
	padding: 15px 10px 0px;
}
.portfolio-group .detail p {
	padding: 10px; text-align: justify; line-height: 1.8em;
}
.portfolio-item {
	width: 100%; height: 100%; display: block;
}
.portfolio-item .btn {
	border: 1px solid rgba(0, 0, 0, 0.09); border-image: none; width: 80px; height: 30px; box-shadow: 1px 1px 1px rgba(51,51,51,0.44); background-color: rgba(255, 255, 255, 0.5); -webkit-box-shadow: 1px 1px 1px rgba(51, 51, 51, 0.44); -ms-box-shadow: 1px 1px 1px rgba(51, 51, 51, 0.44);
}
.portfolio-item .btn:hover {
	background-color: rgb(221, 221, 221);
}
.pagination {
	width: 100%;
}
.pagination li {
	border: 1px solid rgba(44, 44, 44, 0.1); border-image: none; width: 30px; height: 30px; line-height: 30px; margin-right: 10px; box-shadow: 1px 1px 1px rgba(51,51,51,0.4); background-color: white; -webkit-box-shadow: 1px 1px 1px rgba(51, 51, 51, 0.4); -ms-box-shadow: 1px 1px 1px rgba(51, 51, 51, 0.4);
}
.pagination li:last-child {
	margin-right: 0px;
}
.pagination li.active {
	background-color: rgb(167, 221, 255);
}
.pagination li:hover {
	background-color: rgb(167, 221, 255);
}
.portfolio-group .portfolio-item img {
	transition:0.5s ease-in-out; -webkit-transition: 0.5s ease-in-out; -moz-transition: 0.5s ease-in-out;
}
.portfolio-group .portfolio-item .detail {
	transition:0.5s ease-in-out; -webkit-transition: 0.5s ease-in-out; -moz-transition: 0.5s ease-in-out;
}
.portfolio-group .detail {
	transform: perspective(800px) rotateY(180deg); -webkit-transform: perspective(800px) rotateY(180deg); -moz-transform: perspective(800px) rotateY(180deg);
}
.portfolio-group img {
	transform: perspective(800px) rotateY(0deg); -webkit-transform: perspective(800px) rotateY(0deg); -moz-transform: perspective(800px) rotateY(0deg);
}
.portfolio-item:hover > .detail {
	transform: perspective(800px) rotateY(0deg); -webkit-transform: perspective(800px) rotateY(0); -moz-transform: perspective(800px) rotateY(0);
}
.portfolio-item:hover > img {
	transform: perspective(800px) rotateY(-179.899994deg); -webkit-transform: perspective(800px) rotateY(-179.9deg); -moz-transform: perspective(800px) rotateY(-179.9deg);
}
.portfolio-group img {
	backface-visibility: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -o-backface-visibility: hidden;
}
.portfolio-group .detail {
	backface-visibility: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -o-backface-visibility: hidden;
}
#templatemo_timeline {
	background: rgb(255, 255, 255);
}
#templatemo_timeline .container-fluid {
	background: url("../images/time_line_bg.jpg") repeat-y top;
}
#templatemo_timeline .time_line_caption {
	background: rgb(241, 85, 86); padding: 10px 20px; border-radius: 5px; color: rgb(255, 255, 255); line-height: 40px; clear: both;
}
#templatemo_timeline .time_line_paragraph {
	background: rgb(230, 230, 230); border-radius: 5px; overflow: hidden; margin-top: 50px;
}
#templatemo_timeline {
	margin-top: -50px;
}
#templatemo_timeline .time_line_paragraph a {
	color: rgb(0, 0, 0); text-decoration: underline;
}
#templatemo_timeline .time_line_paragraph h1 {
	margin: 0px; padding: 20px; text-align: left; color: rgb(0, 0, 0); line-height: 30px; clear: both;
}
#templatemo_timeline .time_line_paragraph p {
	margin: 0px; padding: 0px 20px 20px; text-align: left; color: rgb(0, 0, 0); line-height: 2em;
}
#templatemo_timeline i {
	padding: 20px 20px 0px 0px;
}
.templatemo_contactmap {
	width: 60%; height: auto; padding-right: 15px; margin-bottom: 30px; float: left; max-height: 400px; max-width: 680px; box-sizing: border-box;
}
#templatemo_map {
	width: 100%; height: 400px;
}
form {
	width: 40%; font-weight: 400; float: right; max-width: 470px;
}
address {
	margin: 15px 0px;
}
span.btn {
	margin: 0px auto; border: currentColor; border-image: none; text-transform: uppercase; line-height: 30px; font-size: 12px; display: block; cursor: pointer;
}
.templatemo_form button {
	background: rgb(162, 192, 68); border-radius: 0px; border: currentColor; border-image: none; width: 160px; color: rgb(255, 255, 255); line-height: 34px; margin-top: 10px;
}
.templatemo_form input {
	height: 34px; margin-bottom: 5px;
}
.templatemo_form textarea {
	height: 130px;
}
.templatemo_form input {
	padding: 6px 2%; border: 1px solid rgb(229, 229, 229); border-image: none; width: 95%; font-family: "Open Sans", sans-serif; font-size: 14px;
}
.templatemo_form textarea {
	padding: 6px 2%; border: 1px solid rgb(229, 229, 229); border-image: none; width: 95%; font-family: "Open Sans", sans-serif; font-size: 14px;
}
@media screen and (max-width:980px)
{
.templatemo_contactmap {
	padding: 0px; width: 100%; margin-right: auto; margin-left: auto; float: none; max-width: 600px;
}
form {
	margin: 15px auto; width: 100%; float: none; max-width: 600px;
}
}
@media screen and (max-width:806px) and (min-width:701px)
{
#logo {
	text-align: center; float: none;
}
.main-nav ul {
	float: none;
}
}
@media screen and (max-width:700px)
{
#logo {
	text-align: center; float: none;
}
.main-nav ul {
	padding: 0px; float: none; display: block;
}
.main-nav ul.nav li {
	width: 96%;
}
.main-nav ul.nav li a {
	padding: 2%;
}
.main-nav ul.nav li.active {
	padding: 2% 0px;
}
.main-nav ul.nav li a:hover {
	padding: 2%;
}
header {
	padding-top: 0px; padding-bottom: 0px;
}
h1 {
	margin-top: 0px;
}
h2 {
	margin-bottom: 20px;
}
form {
	width: 100%;
}
}
@media screen and (max-width:600px)
{
.about-detail ul {
	padding-left: 20px;
}
img.left {
	margin-right: auto; margin-left: auto; float: none; display: block;
}
footer p {
	margin-bottom: 15px; float: right;
}
.social {
	clear: both;
}
}
@media screen and (max-width:480px)
{
.main-nav li {
	margin-right: 0px; margin-left: 0px;
}
.main-nav ul.nav li.active {
	padding: 2% 0px;
}
}
@media screen and (max-width:400px)
{
.main-nav li {
	width: 80px; text-align: center; line-height: 30px; font-size: 12px; margin-right: 0px; margin-left: 0px;
}
.main-nav ul.nav li a {
	padding: 2%;
}
.main-nav ul.nav li.active {
	padding: 2% 0px;
}
.main-nav ul.nav li a:hover {
	padding: 2%;
}
}
